﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body 
{
    /*5c87b2 */
   background-color: #d7d7d7;
   /*old font-size: .85em;*/
   font-size: 12px;
   /*old font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;*/
   font-family:Tahoma, Geneva, sans-serif;
   margin: 0;
   padding: 0;
   color: #314455;
    /* 696969 */
}

hr
{
  color:#EDEDED;
}

.hidden{
    display:none;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #314455;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    /*old padding: 0 0 10px 0;*/
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 99%;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
  
}
div#logo
{
    position:relative;
    background-image: url('../Content/logos/shelters/ivemsa_logo_white.png');
    top: 30px;
    left:0px;
    background-repeat:no-repeat;
    width:250px;
    height:90px;
    
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #314455;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    /*text-shadow: 1px 1px 2px #111;*/
}

#main {
    padding: 30px 30px 15px 30px;
    background-color: #FFF;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #d7d7d7 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a 
{
    /*old padding: 10px 20px;*/
    padding: 5px 10px;
    
    font-weight: bold;
    text-decoration: none;
    
    /*old line-height: 2.8em;*/
    line-height: 1.8em;
    background-color: #ededed;
    color: #314455;
    
    /*old border-radius: 4px 4px 0 0;*/
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}



.login-image 
{
text-align: center;
background: url('../Content/icons/user.png') no-repeat center;
width: 100%;
height:36px;

}
/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

/*This part is used on ChangePasswordView.*/
form#formlayout fieldset
    {
        padding: 20px;
    }
    
    
    form#formlayout input 
    {
     margin-bottom:0.6em;
     padding-left:0.5em;
    }
    
    form#formlayout label {
     clear:left;
     display:block;
     float:left;
     margin-bottom:0.5em;
     padding-right:10px;
     text-align:right;
     font-weight: bold;
     width:130px;
    }


/* Due to DevExpress compatibility, not use this Table CSS 
/------------------------------------------------------------
input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}
-----------------------------------------------------------*/

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

/* For IE button style: input[type="submit"] a:hover  */
input[type="submit"],input[type="button"],button
{
    /* WAITING FOR AN APPROVAL --------------*/
    background-color: #EDEDED;
    border: 1px solid #9F9F9F;
    /*---------------------------------------*/
    /*text-align: center;*/
    width:80px;
   /* old font-size: 1.2em;*/
    font-size: 12px;
   /*old padding: 5px;*/
    /*padding: 2px;*/
}


input[type="submit"]:hover
{
    border: 1px solid #9F9F9F;
    background: #DCDCDA;
}

input[type="button"]:hover,button:hover
{
    border: 1px solid #9F9F9F;
    background: #DCDCDA;
}

.fieldspecs {
 font-style: italic;
 font-size:x-small;
}

.large-field
{
    width: 300px;
}

.large-field-disabled
{
    width: 300px;
    background-color:#E3E3E3;
    color:#929487;
}

.xlarge-field
{
    width: 600px;
}

.xlarge-field-disabled
{
    width: 600px;
    background-color:#E3E3E3;
    color:#929487;
}

.field-disabled
{
    background-color:#E3E3E3;
    color:#929487;
}

/* REQUISITION ACTION MENU*/

.menu_actions_container
{
   float:left;
   overflow: hidden;
}

#actionlist, #actionlist2 
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#actionlist li
{
   border-left: 1px  dashed #9F9F9F;
   float: left;
   line-height: 1.1em;
   margin: 20px .5em 0 -.5em;
   padding: 0 .5em 0 .5em;
}

#actionlist2  li
{
   border-left: 1px  dashed #9F9F9F;
   float: left;
   line-height: 1.1em;
   margin: 20px .5em 0 -.5em;
   padding: 0 .5em 0 .5em;
}

/*END REQUISITION ACTION MENU

/* REQUISITION LIST MENU*/
.menu-req-list ul 
 {
   margin: 0;
   padding: 0;

 }
 
 fieldset.menu-fieldset
 {
  padding: 0;
  border:0 none;
  padding-top:15px;
 }

.menu-req-list li
{
 background-repeat: no-repeat;
 background-position: 0 50%;
 padding: 13px 20px 10px 32px;
 margin: .4em 0;
 display: inline; 
 text-align:center; 
}

li.add
{
 background-image: url('../Content/icons/menus/script.png');
}

li.authorize
{
 background-image: url('../Content/icons/menus/checkbox.png');
}

li.search
{
 background-image: url('../Content/icons/menus/search.png');
}

li.add-invoice
{
 background-image: url('../Content/icons/menus/addinvoice.png');
}

li.add-memo
{
 background-image: url('../Content/icons/menus/addmemo.png');
}

li.enter-voucher
{
 background-image: url('../Content/icons/menus/cheque.png');
}

li.schedule-urgent-checkrequest
{
 background-image: url('../Content/icons/menus/scheduleUrgentCheckRequest.png');
}

li.schedule-urgent-requisition
{
 background-image: url('../Content/icons/menus/scheduleUrgentRequisition.png');
}

li.schedule-checkrequest
{
 background-image: url('../Content/icons/menus/scheduleCheckRequest.png');
}

li.schedule-requisition
{
 background-image: url('../Content/icons/menus/scheduleRequisition.png');
}

li.customer-payments
{
 background-image: url('../Content/icons/menus/adminCustomerPayments.png');
}


/* Urgent Requisition Distribute*/

    div#left {
        float: left;
        width: auto;
        text-align:left;
    }
    div#right {
        float: right;
        width: auto;
        text-align:right;
    }
    div#middle {
       /* padding: 0px 160px 5px 160px;*/
        margin: 0px;
        text-align:center;
       
    }
    
    fieldset.selectAll-fieldset
    {
       padding: 0;
       border:0 none;
    }  

/* END Urgent Requisition Distribute*/

/* END REQUISITION LIST MENU*/

/* Due to DevExpress compatibility, not use this Table CSS 
/* TABLE (Original)
----------------------------------------------------------*/
/*
table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

*/

/* CUSTOM TABLE 
----------------------------------------------------------*/

.custom-table {
  border: solid 1px #d7d7d7;
  border-collapse: collapse;
  margin: 0px;
  width: 90%;
   
}
.custom-table td {
  padding: 5px;
  border: solid 1px #d7d7d7;

}
.custom-table td.IsMemo_CheckBox {
    text-align: center;
}
.custom-table th{
   padding: 6px 5px;
   text-align: left;
   background-color: #f5f5f5;
   border: solid 1px #d7d7d7;
}
.details-table 
{
    text-align:right;
    font-weight:bold;   
    /*border-spacing: 10px;*/
}

.horizontal-forms td
{
    vertical-align: top;
}

.details-table-Left
{
	position:relative;
	top:1%;	
	left:1%;
    text-align:right;
    font-weight:bold;   
    /*border-spacing: 10px;*/
}

.details-table-Right
{
	position:absolute;
	top:42%;
	left:50%;
    text-align:right;
    font-weight:bold;  
	z-index:1;
}

.table-vertical-line
{
   text-align:right;
   font-weight:bold;
   border-right-style: solid; 
   border-color:#d7d7d7;
}

.details-td
{
    width:auto;
    text-align:left;
    font-weight:normal;
}

/* REQUISITIONS TABLES 
----------------------------------------------------------*/
.tbl-ReqLeft {
  border: solid 1px #d7d7d7;
  border-collapse: collapse;
  margin: 0px;
  position:relative;
}
.tbl-ReqLeft td {
  padding: 5px;
  border: solid 1px #d7d7d7;

}
.tbl-ReqLeft th{
   padding: 6px 5px;
   text-align: left;
   background-color: #d7d7d7;
   border: solid 1px #d7d7d7;
}

.tbl_ReqCenter{
  border: solid 1px #d7d7d7;
  border-collapse: collapse;
  margin: 0px;
  position:absolute;
}
.tbl_ReqCenter td {
  padding: 5px;
  border: solid 1px #d7d7d7;

}
.tbl_ReqCenter th{
   padding: 6px 5px;
   text-align: left;
   background-color: #d7d7d7;
   border: solid 1px #d7d7d7;
}

.tbl_ReqRight{
  border: solid 1px #d7d7d7;
  border-collapse: collapse;
  margin: 0px;
  position:absolute; 
}
.tbl_ReqRight td {
  padding: 5px;
  border: solid 1px #d7d7d7;

}
.tbl_ReqRight th{
   padding: 6px 5px;
   text-align: left;
   background-color: #d7d7d7;
   border: solid 1px #d7d7d7;
}


#div-1 {
 position:relative;
 height:270px;
}
#div-1a {
 position:absolute;
 top:0;
 --right:0;
 width:320px;
}
#div-1b {
 position:absolute;
 top:0;
 left:320px;
 width:300px;
}
#div-1c{
 position:absolute;
 top:0;
 left:620px;
 width:200px;
}
#div-1d{
 position:relative;
 width:100%;
}

#addComment{
 position: absolute;
 top:0;
 left:820px;
 width: auto;
}

#addCommentDetail{
    display: inline-grid;
    position: relative;
    padding-left: 60px;
}

#div-chkReq {
 position:relative;
 height:180px;
}
#div-chkReq1 {
 position:absolute;
 top:0;
 --right:0;
 width:320px;
}
#div-chkReq2 {
 position:absolute;
 top:0;
 left:320px;
 width:300px;
}
#div-chkReq3{
 position:absolute;
 top:0;
 left:580px;
 width:250px;
}

#_UserBusinessFunctions
{
position:relative;
 height:700px;
}

#_UserInfoDIV
{
position:absolute;
 top:0;
 width:340px;
 height:auto;
  
}

#_UserBusinessFunctions-1a
{
position:absolute;
 top:0;
 left:350px;
-- right:300px;
 width:280px;
}

#_UserBusinessFunctions-1b
{
position:absolute;
 top:0;
 --right:0;
 left:640px;
 width:250px;
}

#_ReqAddItemAndSuppSummary
{
position:relative;
 height:300px;
}
#_ReqAddItemAndSuppSummary-1a
{
	position:absolute;
 top:80px;
 --right:0;
 height:100px;
 width:100%;
}
#_ReqAddItemAndSuppSummary-1b
{
position:absolute;
 top:0;
 --left:620px;
 height:50px;
 width:100%;
}
#_ReqAddItemAndSuppSummary-1c
{
position:absolute;
 top:300px;
 --right:0;
 width:200px;
}


#_ReqItemListDIV
{
position:relative;
 /*height:600px;*/
}
    
/* MISC  
----------------------------------------------------------*/
.bold
{
    font-weight:bold;
}

.clear {
    clear: both;
}

.error {
    color: Red;
}

.errorHeader {
    color: Red;
    font-weight: bold;
    font-size: 20px;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#loginfieldset
{
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
    width:auto;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: #0161AD;
   /*old color:white*/
	
	position: absolute;
	top: 30px;
    right:0px;    
    width:350px;
    /*height:10px;*/
}

#logindisplay a:link {
    /*old color: #358248; --#adce4b;*/
    color:#0161AD;
    text-decoration: underline;
}

#logindisplay a:visited {
    /* old color: white;*/
    color: #082A0F;
    text-decoration: underline;
}

#logindisplay a:hover {
   /*old color: white;*/
    color: #4F453C;
    text-decoration: none;
}

#languagesdisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
	
	position: absolute;
	/*top: 60px;*/
    right:0px;    
    width:180px;
    /*height:10px;*/
}

#languagesdisplay a:link {
    /*old color: #358248; --#adce4b;*/
    color: #0161AD;
    text-decoration: underline;
}

#languagesdisplay a:visited {
   /* old color: white;*/
    color: #082A0F;
    text-decoration: underline;
}

#languagesdisplay a:hover {
    /*old color: white;*/
    color: #4F453C;
    text-decoration: none;
}

#exporticons .excel .pdf .word .xlsx .csv
{
     font-size: 12px;
     padding:5px;
}

.excel{background-image:url(/bd-content/uploads/2009/11/BlueDogLogo-250x116.png);}
.pdf{}
.word{}
.xlsx{}
.csv{}

/*Image resize for companies*/
.resize
{
  width: 150px;
  height : 114px;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
    font-style:italic;
    font-size:x-small;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    font-size:small;
    color: #ff0000;
}

.confirmation-message 
{    
    padding:5px;
    font-weight: bold;
    background-color:#E5F3D5;
}

.warning-message
{
    padding:5px;
    text-align:center;
    font-weight: bold;
    background-color:#FEFEC0;

}

.validation-summary-valid {
    display: none;
}

#login-validation-div
{
    width:100%;
}
#login-validation-msg
{
    text-align:center;
    width: 50%;
    background-color: #F8FF92;
    margin: 0px auto;
}
/* Styles for edit forms
----------------------------------------------------------*/
.edit_form .line {
display: block;
float: left;
clear: both;
width: 600px;
margin: 1px 0px;
}

.edit_form#itemPopupForm .line {
width: 260px;
}



/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.left-padding
{
    padding-left:4.5%;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/* Memorandum layout
----------------------------------------------------------------*/

/* Invoice layout
----------------------------------------------------------------*/

/* Statement layout
----------------------------------------------------------------*/

/* Export Links, print icon, email icon
------------------------------------------------------------------*/
 #export-pdf
{
    background-image: url('../Content/icons/acrobat.gif');
    background-position:bottom;
    background-position:left;
    overflow:visible; /* Shrinkwrap the text in IE7- */
    margin:0;
    color: #0161AD !important;
    padding:0;
    border:0 !important;
    /*color:#8f1f08; /* Match your link colour */
    /*background:transparent;*/
    padding-left:15px !important;
    background-repeat:no-repeat;
    background-color: transparent !important;
    font:inherit; /* Inherit font settings (doesn’t work in IE7-) */
    line-height:normal; /* Override line-height to avoid spacing issues */
    text-decoration:underline; /* Make it look linky */
    cursor:pointer; /* Buttons don’t make the cursor change in all browsers */
    width:50px;
    height:20px;
    -moz-user-select:text; /* Make button text selectable in Gecko */
}

 #export-xlsx,#export-xls,#export-csv
{
    background-image: url('../Content/icons/excel.gif');
    background-position:bottom;
    background-position:left;
    overflow:visible; /* Shrinkwrap the text in IE7- */
    margin:0;
    color: #0161AD !important;
    padding:0;
    border:0 !important;
    padding-left:15px !important;
    background-repeat:no-repeat;
    background-color: transparent !important;
    font:inherit; /* Inherit font settings (doesn’t work in IE7-) */
    line-height:normal; /* Override line-height to avoid spacing issues */
    text-decoration:underline; /* Make it look linky */
    cursor:pointer; /* Buttons don’t make the cursor change in all browsers */
    width:50px;
    height:20px;
    -moz-user-select:text; /* Make button text selectable in Gecko */
}


 #export-rtf
{
    background-image: url('../Content/icons/word.gif');
    background-position:bottom;
    background-position:left;
    overflow:visible; /* Shrinkwrap the text in IE7- */
    margin:0;
    color: #0161AD !important;
    padding:0;
    border:0 !important;
    padding-left:15px !important;
    background-repeat:no-repeat;
    background-color: transparent !important;
    font:inherit; /* Inherit font settings (doesn’t work in IE7-) */
    line-height:normal; /* Override line-height to avoid spacing issues */
    text-decoration:underline; /* Make it look linky */
    cursor:pointer; /* Buttons don’t make the cursor change in all browsers */
    width:50px;
    height:20px;
    -moz-user-select:text; /* Make button text selectable in Gecko */
}

 #print
{
    background-image: url('../Content/icons/print.png');
    background-position:bottom;
    background-position:left;
    overflow:visible; /* Shrinkwrap the text in IE7- */
    margin:0;
    color: #0161AD !important;
    padding:0;
    border:0 !important;
    background-repeat:no-repeat;
    background-color: transparent !important;
    cursor:pointer; /* Buttons don’t make the cursor change in all browsers */
    width:32px !important;
    height:32px !important;
    padding-left:30px !important;
    -moz-user-select:text; /* Make button text selectable in Gecko */
}

a.update-payroll-row
{
    background-image: url('../Content/icons/pen.png');
    display:inline-block;
    width:16px !important;
    height:16px !important;
    text-indent: -9999px; /* hides the link text */
    background-repeat:no-repeat;
    background-position:left top;
}

a.delete-payroll-row
{
   background-image: url('../Content/icons/delete.png');
   display:inline-block;
   width:16px !important;
   height:16px !important;
   text-indent: -9999px; /* hides the link text */ 
   background-repeat:no-repeat;
   background-position:left top;
}

a.close-window
{
    background-image: url('../Content/icons/cancel.png');
    display:inline-block;
    width:16px !important;
    height:16px !important;
    text-indent: -9999px; /* hides the link text */
    background-repeat:no-repeat;
    background-position:right top;
    
}

.email 
{
   vertical-align: bottom;
}

.notes
{
    font-style: italic;
    font-size:11px;
}

/*classes for the modal windows*/
/* Z-index of #mask must lower than #boxes .window */
#mask {
  position:fixed;
  left:0;
  top:0;
  z-index:900;
  width:100%;
  height:100%;
  background-color:#000;
  display:none;
}
   
#mask2 {
  position:absolute;
  z-index:10000;
  background-color:#000;
  display:none;
}  

#boxes2 {
  position:fixed;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  background-color:#FFFFFF;
} 
   
#boxes .window {
  position:fixed;
  width:440px;
  display:none;
  z-index:9999;
  padding:20px;
  background-color:#FFFFFF;
} 

 
/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  width:375px; 
  height:auto;  
}

.submitFormButton
{   
    background-color: #EDEDED;
    border: 1px solid #9F9F9F;    
    width:80px;
   /* old font-size: 1.2em;*/
    font-size: 12px;
   /*old padding: 5px;*/
    padding: 2px;   
  
}



.container {
        width: 500px;
        clear: both;
    }
    .container input {
        width: 100%;
        clear: both;
    }
    
.custom-padding
{
    padding-right:25px;
}


/* Custom column color for tables */

.blue-color
{
    background-color:#E9F2F9 !important;
}

hr.dashed-hr 
{
    border:none;
    text-align:left;
    margin-left:0;	
    border-top:1px #D7D7D7 dashed;
    width:50%;
}

.padding-left
{
   padding-left:20px;
}


/************************************************************************************
LAYOUT FOR ADD/EDIT USER
*************************************************************************************/

/*ESTRUCTURE*/

#pagewrap {
	padding: 5px;
	width: 960px;
	margin: 0;
}

#left-column {
	width: 41%;
	padding: 1% 4%; 
	width: 290px;
	float: left;
	padding: 5px 15px;
}

#middle-column {
	width: 294px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#right-column {
	width: 270px;
	padding: 5px 15px;
	float: left;
}

#custom-footer {
	clear: both;
}


/*MEDIA QUERIES

/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 94%;
	}
	
	#left-column {
		width: 41%;
		padding: 1% 4%;
	}
	
	#middle-column {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
	
	#right-column {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}
}

/* for 800px or less */
@media screen and (max-width: 800px) {
	
	#pagewrap {
		width: 94%;
	}
	
	#left-column {
		width: 49%;
	}
	
	#middle-column {
		width: 49%;
		margin: 0px 0px 5px 0px;
		float: right;
	}
	
	#right-column {
		clear: both;
		width: auto;
		float: none;
	}

}


/* for 700px or less */
@media screen and (max-width: 600px) {

	#left-column {
		width: auto;
		float: none;
	}
	
	#middle-column {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#right-column {
		width: auto;
		float: none;
	}

}


/*
   ==============================================================================
    PAGINATION STYLE
   =============================================================================
*/

.paginator{
    background-color: #f5f5f5;
    padding: 8px, 7px;
    border: solid 1px #d7d7d7;
    width: 90%;
    display: flex;
}

.paginator-showing-lbl{
    flex: 0 0 30%;
    display: flex;
    align-items: center;
}

.paginator-controls {
    font-weight: bold;
    flex: 1;
    text-align:right;
}


.paginator input[type="button"] {
    margin-left: 5px;
    border-radius: 50px;
    width: inherit;
    
}



.paginator input[type = "button"].active{
    font-weight: bold;
}

.paginator a.disabled{
    display: none;
}

.paginated-row{
    display: table-row;
}



/************************************************************************************
LAYOUT FOR ADD/EDIT USER
*************************************************************************************/